<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <meta name="mobile-web-app-capable" content="yes">
    <title>Material Design Bootstrap</title>
    <!-- Font Awesome -->
    <link href="css/all.css" rel="stylesheet"> <!--load all styles -->
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="css/mine/general.css" rel="stylesheet">
</head>

<body>

<!-- Start your project here-->
<div class="overflow-auto" id="outer_container">
    <nav class="navbar navbar-dark primary-color-dark fixed-top" id="top_navbar">
        <form class="form-inline md-form form-sm mt-0 pl-4" id="search_bar">
            <i class="fas fa-search text-white" aria-hidden="true"></i>
            <input class="form-control form-control-sm ml-3 w-75 text-white" type="text" placeholder="Search"
                   aria-label="Search" id="search_text">
            <i class="far fa-tools text-white" aria-hidden="true"></i>
        </form>
    </nav>

    <div class="container p4" id="main_container">
        <div id="map-container-google-1" class="z-depth-1-half map-container mt-4">
            <iframe src="https://maps.google.com/maps?q=manhatan&t=&z=13&ie=UTF8&iwloc=&output=embed"
                    style="border: 0" 
                    allowfullscreen></iframe>
        </div>
        <nav class="navbar fixed-bottom navbar-dark indigo" id="bottom-navbar">
            <a class="navbar-text" href="contacts.html"><i class="far fa-users"></i></a>
            <a class="navbar-text" href="index.html"><i class="far fa-home"></i></a>
            <a class="navbar-text" href="discover.html"><i class="far fa-map-marked"></i></a>
        </nav>
    </div>
</div>

<!-- SCRIPTS -->
<!-- JQuery -->
<script src="js/jquery-3.4.1.min.js"></script>
<!-- Bootstrap tooltips -->
<script src="js/popper.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script src="js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
<script src="js/mdb.min.js"></script>
<script>
    window.scrollTo(0, 1);
</script>
</body>

</html>
